免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 1746 | 回复: 3

双机备份,SYBASE要求HA版本? [复制链接]

论坛徽章:
0
发表于 2003-05-14 14:15 |显示全部楼层
两台IBM主机做双机,数据库是SYBASE,请问一下SYBASE对IBM HA软件的版本有什么要求吗?因为有客户说SYBASE装不上去是因为HA版本的原因,我不太相信,但是对SYBASE不熟,请各位指教:)

论坛徽章:
0
发表于 2003-05-14 18:56 |显示全部楼层

双机备份,SYBASE要求HA版本?

你是在WIN2K下还是在其他操作系统下装SYBASE?

论坛徽章:
1
荣誉会员
日期:2011-11-23 16:44:17
发表于 2003-05-15 12:11 |显示全部楼层

双机备份,SYBASE要求HA版本?

不会吧,如果有影响也应该是操作系统呀

论坛徽章:
0
发表于 2003-05-15 18:15 |显示全部楼层

双机备份,SYBASE要求HA版本?

你说的HA应该是IBM 的HACMP吧?
装不上是个什么概念??
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

SACC2021中国系统架构师大会

【数字转型 架构重塑】2021年5月20日-22日第十三届中国系统架构师大会将在云端进行网络直播。

大会为期3天的议程,涉及20+专场,近120个主题,完整迁移到线上进行网络直播对会议组织来说绝非易事;但考虑到云端会议的直播形式可以实现全国各地技术爱好者的参与,也使ITPUB作为技术共享交流平台得到更好的普及,我们决定迎难而上。
http://sacc.it168.com/


大会官网>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP